Acronis True Image WD Edition

Acronis True Image WD Edition is an integrated software suite that ensures the security of all information on your PC. It can back up all the data you need and securely destroy all confidential data you do not need anymore. With Acronis True Image WD Edition, you will be able to back up entire disks and partitions, as well as permanently destroy files and wipe personal information from partitions and/or entire disks.

For more information on the product, see the What is Acronis True Image WD Edition help section.

Backup

To be able to recover lost data or roll back your system to a certain known-good state, you should first create a data backup or entire system backup archive. Using Acronis backup, you will be able to back up your data to a local computer, network share, removable media.

Recovery

With Acronis recovery, you will be able to recover the entire disk contents and/or individual files from the previously created backup archive.

Tasks & Log

The Tasks & Log window shows information about successfully completed tasks, tasks completed with errors, as well as the current day. A calendar provides quick access to the logs (for the past dates).

Tools & Utilities

With Acronis Tools & Utilities you will be able to: create bootable media, clone your hard disk drive by copying partitions to another hard disk, add a new hard disk drive to your computer, wipe data from your hard disk with DriveCleanser utility, mount a disk backup as an ordinary disk.

In this section

Getting started

Backup

Recovery

Tasks and event log

Tools & Utilities

Searching

Other operations
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 1:57:46 PM
Copyright © Acronis, Inc., 2000-2010 		Acronis


Getting started

You can start Acronis True Image WD Edition in the following way:

  • Normal mode - in normal mode, you can run Acronis True Image WD Edition from Windows by selecting Start -> All Programs -> Acronis -> Acronis True Image WD Edition -> Acronis True Image WD Edition or click on the appropriate shortcut on the desktop.

In this section

General information

Creating bootable media

Choose columns

Options
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 12:18:22 PM


General information

In this section, you can find the following general information on Acronis True Image WD Edition.

In this section

What is Acronis® True Image WD Edition?

System requirements and supported media

Program workspace

Disk/partition images

Full backup

Generating system reports
Top of page Send feedback [image] Print
Last updated on: 4/5/2010 3:21:17 PM


What is Acronis® True Image WD Edition?

Acronis True Image WD Edition is an integrated software suite that ensures security of all information on your PC. It can backup the operating system, applications, settings and all of your data, while also securely destroying any confidential data you no longer need. With this software, you can back up the entire disk drive or selected partitions.

Should your disk drive become damaged or your system attacked by a virus or malware, you can restore the back-up data quickly and easily, eliminating hours or days of work trying to rebuild your disk drive's data and applications from scratch.

Acronis True Image WD Edition provides you with all the essential tools you need to recover your computer system should a disaster occur, such as losing data, accidentally deleting critical files or folders, or a complete hard disk crash. If failures occur that block access to information or affect system operation, you will be able to restore the system and the lost data easily.

The unique technology developed by Acronis and implemented in Acronis True Image WD Edition allows you to perform exact, sector-by-sector disk backups, including all operating systems, applications and configuration files, software updates, personal settings, and data.

You can store backups on almost any PC storage device: internal or external hard drives, network drives or a variety of IDE, SCSI, FireWire (IEEE-1394), USB (1.0, 1.1 and 2.0) and PC Card (formerly called PCMCIA) removable media drives, as well as CD-R/RW, DVD-R/RW, DVD+R/RW, magneto-optical, Iomega Zip and Jaz drives.

If you are going to install a new hard disk drive,Acronis True Image WD Edition will help you to transfer information from the old one in minutes, including operating systems, applications, documents, and personal settings. After migrating to the new hard disk you can destroy all confidential information on the old one securely. This is the recommended procedure if you intend to donate, throw away, or sell the old hard disk drive.

Wizards and a Windows Vista-style interface will make your work easier. Just perform a few simple steps and let Acronis True Image WD Edition take care of everything else! When a system problem occurs, the software will get you up and running in no time.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 1:52:23 PM


System requirements and supported media

Minimum system requirements:

The hardware requirements of Acronis True Image WD Edition correspond to the minimum requirements for the operating system installed on the computer to be used for running Acronis True Image WD Edition. In addition Acronis True Image WD Edition requires the following hardware:

  • Western Digital hard drive
  • CD-RW/DVD-RW drive for bootable media creation
  • Mouse or other pointing device (recommended).

Acronis True Image WD Edition media has the following hardware requirements:

  • 256 MB RAM
  • Processor Pentium 1 GHz or faster

The recommended minimum screen resolution is 1152 x 864.

Supported operating systems:

Acronis True Image WD Edition has been tested on the following operating systems:

  • Windows XP SP3
  • Windows XP Professional x64 Edition
  • Windows Vista SP2 (all editions)
  • Windows 7 (all editions)

Acronis True Image WD Edition also enables the creation of a bootable CD-R/DVD-R that can back up and recover a disk/partition on a computer running any Intel- or AMD- based PC operating system, including Linux®. The only exception is the Intel-based Apple Macintosh, which is currently not supported in native mode.

Supported file systems:

  • FAT16/32
  • NTFS
  • Ext2/Ext3
  • ReiserFS

If a file system is not supported or is corrupted, Acronis True Image WD Edition can copy data using a sector-by-sector approach.

The Ext2/Ext3 and ReiserFS file systems are supported only for disk or partition backup/restore operations. You cannot use Acronis True Image WD Edition for file-level operations with these file systems (restore, search, as well as image mounting and file restoring from image), as well as for backups to disks or partitions with these file systems.

Supported storage media:

  • Hard disk drives*
  • Networked storage devices
  • CD-R/RW, DVD-R/RW, DVD+R (including double-layer DVD+R), DVD+RW, DVD-RAM, BD-R, BD-RE**
  • USB 1.0 / 2.0 / 3.0, FireWire (IEEE-1394) and PC card storage devices
  • REV®, Jaz® and other removable media

* Acronis True Image WD Edition does not support dynamic and GPT disks.

** Burned rewritable discs cannot be read in Linux without a kernel patch.
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:33:22 PM


Program workspace

Starting Acronis True Image WD Edition takes you to the Welcome screen. This screen provides quick access to practically all the program's functionality.

Clicking the items in the right pane takes you to the corresponding wizard or screen where you can either start the selected task or function right away or make further selections.

All the features listed in the right pane are duplicated on the left side of the screen occupied by the so called sidebar. The sidebar also provides easy access to all functionality of Acronis True Image WD Edition. The main functions are listed in the lower part of the sidebar. If you choose an item in the lower part, the upper part of the sidebar displays subitems related to the chosen item (if any) and the right part of the main window shows detailed information for the current subitem or a list of options available for that subitem.

Status bar

At the bottom of the main window, there is a status bar that briefly describes the selected operation or screen. If you select a backup archive, task or log, the status bar will show information on the selected item.

Taskbar notification area icon

During most of the operations, a special indicator icon appears in the Windows taskbar notification area (the right portion of the status bar with the clock). If you mouse over the icon, you will see a tool tip indicating the operation's progress. Right-clicking on the icon opens a contextual menu where you can change process priority or cancel the operation if necessary. This icon doesn't depend on the main program window being open.

Acronis True Image WD Edition uses wizards, which guide you through many operations. Like the main program window, wizards also have the sidebar listing all the steps (both required and optional) needed for completing the operation.

The completed steps are marked with green checkmarks. The green arrow shows the current step. After you complete all the required steps, the Summary button becomes available. If you wish to omit the optional steps, click Summary, read the summary of the operation to be performed (to make sure that the default settings satisfy you) and then click Proceed to start the task. Otherwise proceed to the optional steps where you can change the default settings for the current task.

And now let's get acquainted with some other screens you will use while working with Acronis True Image WD Edition. One of the most important and informative screens is Protection State. It shows a wealth of information on the protection state of your computer and permits taking measures that will enhance protection of your system (or provide it if the system is as of yet unprotected) – the screen has links for creating a system partition backup, and bootable media. In addition, you will get information on the number of backup archives, as well as the date and time of the last backup and the last task result. The screen also shows information on the state of your hard disks (total capacity, free space, space occupied by backup archives and other files).

To go to one more screen of interest, click Backup and Restore ® My backups on the sidebar. This screen gives detailed information on your backup archives and provides for quickly performing operations on these archives – Restore, Validate, Remove, Consolidate, Update, Explore backup archives and Mount image backups by a single click on a button on the toolbar. Clicking the button starts the appropriate wizard or performs the appropriate action. On this screen you can assign ratings to your backups, for instance, you may want to assign a high rating to an important backup. A backup rating is indicated by the number of "stars" in the Rating column (more stars means higher rating). The default rating is three stars, but you can raise or lower it by clicking on the stars in the column. The assigned backup ratings may be helpful, for example, when sometime later you will need to consolidate the backups stored in an archive – it will be easier to choose which backups to keep after consolidation. For more information on manual backup consolidation see Consolidating backups. In addition, these ratings might save you a lot of time you will otherwise spend on exploring multiple files in your backup archives trying to guess which of the outdated backups can be deleted without losing important data.

Another useful screen shows logs of program operations. A calendar provides quick access to the logs (for past dates) or tasks (for future dates). You just click on a desired date. For more information see Viewing Tasks and Logs.

We will not bore you with a description of other screens, because many of them are self-explanatory and some are described in the appropriate chapters of this guide. In addition, all screens have brief descriptions of the features they allow to access or use and you can always open contextual help by clicking the corresponding button.

By the way, you can also select all the features through the main program menu, which is always at your disposal on the toolbar.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:12:30 PM


Disk/partition images

A backup archive is a file or a group of files (also called "backups" in this guide), that contains a copy of all information stored on selected disks/partitions.

Backing up disks and partitions is performed in the following way: Acronis True Image WD Edition stores a sector-by-sector snapshot of the disk, which includes the operating system, registry, drivers, software applications and data files, as well as system areas hidden from the user. This procedure is called "creating a disk image," and the resulting backup archive is often called a disk/partition image.

By default, Acronis True Image WD Edition stores only those hard disk parts that contain data (for supported file systems). Furthermore, it does not back up swap file information (pagefile.sys under Windows XP and later) and hiberfil.sys (a file that keeps RAM contents when the computer goes into hibernation). This reduces image size and speeds up image creation and recovery. However, you might use the Create an image using the sector-by-sector approach option that lets you include all of the sectors of a hard disk in an image.

A partition image includes all files and folders. This includes all attributes (including hidden and system files), boot record, and FAT (file allocation table); as well as files in the root directory and the zero track of the hard disk with the master boot record (MBR).

A disk image includes images of all disk partitions as well as the zero track with the master boot record (MBR).

By default, files in all Acronis True Image WD Edition archives have a ".tib" extension. Do not change this file extension.

It is important to note that you can recover files and folders from disk/partition images. To do so, mount the image as a virtual disk (see Exploring archives and mounting images) or start the image recovery and select Recover chosen files and folders.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 12:29:42 PM


Full backup

Acronis True Image WD Edition can create full backups.

A full backup contains all data at the moment of backup creation. It forms a base for further incremental backup or is used as a standalone archive (incremental backups are not available in the current version of the product).

A standalone full backup might be an optimal solution if you often roll back the system to its initial state or if you do not like to manage multiple files.

Top of page Send feedback [image] Print
Last updated on: 5/7/2010 11:52:33 AM


Generating system reports

When you need help from Acronis support team, in most cases information about your system is necessary for resolving your problem. Sometimes getting the information is an inconvenient process and may take a long time. The tool simplifies the procedure. It generates a system report containing all the necessary technical information and allows you to save the information to file. When it's necessary, you can attach the created file to your problem description and send it to Acronis support team to simplify and speed up the search for a solution.

To generate a system report:

  • Press the ALT key, and on the Help menu, click Generate System Report, or
  • On the main program window click the Help arrow, and select Generate System Report, or
  • Press CTRL+F7. Note that you can use the key combination even when Acronis True Image WD Edition is performing any other operation.

After the report is generated:

  • To save the generated system report to file, click Save As and in the opened window specify a location for the created file.
  • To exit to the main program window without saving the report, click Cancel.

You can place the feature on a bootable media as a specific component to be able to generate a system report when your computer cannot boot up. After you boot up from the media, you will be able to generate the report even without running Acronis True Image WD Edition. In this case you should plug in a USB flash drive before clicking the component icon. The generated report will be saved on the USB flash drive.

To place Acronis System Report on a bootable media:

  • Select the Acronis System Report check box on the Bootable Media Content Selection page of the Acronis Media Builder wizard
  • Click Next to continue
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:37:22 PM


Creating bootable media

You can run Acronis True Image WD Edition from an emergency boot disk on a bare-metal system or a crashed computer that cannot boot. You can even back up disks on a non-Windows computer, copying all its data into the backup archive by imaging the disk one sector at a time. To do so, you will need bootable media that has a copy of the standalone Acronis True Image WD Edition version installed on it.

If you purchased Acronis True Image WD Edition on the Web or as a download from a retailer, you can create bootable media using the Bootable Media Builder. For this, you will need a blank CD-R/RW, a blank DVD+R/RW or any other media from which your computer can boot, such as a Zip drive.

Acronis True Image WD Edition also provides the ability to create an ISO image of a bootable disc on the hard disk.

If you have other Acronis products, such as Acronis Disk Director Suite, installed on your computer, you can include standalone versions of these programs on the same bootable disk as well.

If you have chosen not to install the Bootable Media Builder during Acronis True Image WD Edition installation, you will not be able to use this feature.

***

When booting from the Bootable Media, you cannot perform backups to disks or partitions with Ext2/Ext3, ReiserFS, and Linux SWAP file systems.

  1. Choose Create Bootable Media in the Tools menu. You can also run the Bootable Media Builder without loading Acronis True Image WD Edition by choosing Programs ® Acronis ® Acronis True Image WD Edition ® Bootable Media Builder from the Start menu.
  2. Select which components of Acronis programs you want to place on the bootable media.

    Acronis True Image WD Edition offers the following component:

    Acronis True Image WD Edition full version

    Includes support of USB, PC Card (formerly PCMCIA) and SCSI interfaces along with the storage devices connected via them, and therefore is strongly recommended.

    In the next window you can set Bootable Media Startup Parameters in order to configure bootable media boot options for better compatibility with different hardware. Several options are available (nousb, nomouse, noapic, etc.). All the available startup parameters are listed in Appendix D. Startup Parameters. These parameters are provided for advanced users. If you encounter any hardware compatibility problems while testing boot from the bootable media, it may be best to contact Acronis Technical Support.

    You may opt for automatic start of the bootable media creation. In this case select the Start automatically after X seconds box and specify the number of seconds (maximum 100 seconds).

    To find out more about components of other Acronis products, see their respective user guides.

  3. Select the type of bootable media (CD-R/RW, DVD+R/RW or 3.5" diskettes) to create. If your BIOS has this feature, you can create other bootable media such as removable USB flash drives. You can also choose to create a bootable disk ISO image.

    When using 3.5" diskettes, you will only be able to write one component at a time (for example, the full version of Acronis True Image WD Edition) on a set of diskettes. To write another component, start Bootable Media Builder again.

  4. If you are creating a CD, DVD or any removable media, insert a blank disc so the program can determine its capacity. If you choose to create a bootable disc ISO image, specify the ISO file name and the folder in which to place it.
  5. Next, the program will estimate how many blank diskettes are required (in case you have not chosen ISO or CD/DVD) and give you time to prepare them. When you are finished, click Proceed.

After you create a boot disc, mark it and keep it in a safe place.

Please keep in mind that the backups created by the later program version may be incompatible with the previous program versions. Due to this reason, we strongly recommend that you create a new bootable media after each Acronis True Image WD Edition upgrade. One more thing you should remember – when booting from the bootable media and using a standalone version of Acronis True Image WD Edition, you cannot recover files and folders encrypted with use of the encryption feature available in Windows XP and Windows Vista operating systems. For more information see File-level security settings. On the other hand, backup archives encrypted using the Acronis True Image WD Edition encryption feature can be recovered.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 1:36:01 PM


Choose columns

You can select the columns to be displayed, by checking the appropriate column names.

Use the Move Up and Move Down buttons to change the display order of the selected column.

Click OK to apply the changes.

Click Cancel to quit this window without saving your settings.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:43 PM


Options

You can customize the options settings preset during installation of Acronis True Image WD Edition. The specified settings will be used by default for future tasks.

You can customize the following options of Acronis True Image WD Edition:

  • Appearance
  • Backup options
  • Recovery options
  • Local storage settings

You can always revert the changed settings to their default values.

  • To reset all the customized options to the default values click Reset all to default.
  • To reset the current option settings to the default values click Reset the current to default.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:00:03 PM


Backup options

To view or edit the default backup options, select [image] Tools & Utilities -> Options -> Backup options from the main program menu. You can also set temporary backup options while creating a backup task.

The Backup Options window contains two panels: the left one features the categories, while the right one the selected category parameters.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:16:56 PM


Compression level

You can choose the compression level for a backup archive:

  • None - the data will be copied without any compression, which may significantly increase the backup file size
  • Normal - the recommended data compression level (set by default)
  • High - higher image file compression level, takes more time to create a backup archive
  • Maximum - maximum backup archive compression, but takes a long time to create a backup archive

The optimal data compression level depends on the type of files stored in the archive. For example, even maximum compression will not significantly reduce the archive size, if the archive contains essentially compressed files, like .jpg, .pdf or .mp3.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:55 PM


Backup priority

Changing the priority of a backup process can make it run faster or slower (depending on whether you raise or lower the priority), but it can also adversely affect the performance of other running programs. The priority of any process running in a system, determines the amount of CPU usage and system resources allocated to that process. Decreasing the backup priority will free more resources for other CPU tasks. Increasing backup priority may speed up the backup process by taking resources from the other currently running processes. The effect will depend on total CPU usage and other factors.

You can set up the backup process priority:

  • Low (enabled by default) - the backup process will run slower, but the performance of other programs will be increased
  • Normal - the backup process will have the equal priority with other processes
  • High - the backup process will run faster, but the performance of other programs will be reduced
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:46 PM


File-level security settings for backup

You can specify security settings for backed up files (these settings relate only to file/folder backups):

  • Preserve file security settings in archives - selecting this option will preserve all the security properties (permissions assigned to groups or users) of the backup files for further recovery.

    By default, files and folders are saved in the archive with their original Windows security settings (i.e. permissions for read, write, execute and so on for each user or user group, set in file Properties ® Security). If you recover a secured file/folder on a computer without the user specified in the permissions, you may not be able to read or modify this file.

    To eliminate this kind of problem, you can disable preserving file security settings in archives. Then the recovered files/folders will always inherit the permissions from the folder to which they are recovered (parent folder or disk, if recovered to the root).

    Or, you can disable file security settings during recovery, even if they are available in the archive. The result will be the same.

  • In archives, store encrypted files in a decrypted state (the preset is disabled) - check the option if there are encrypted files in the backup and you want them to be accessed by any user after recovery. Otherwise, only the user who encrypted the files/folders will be able to read them. Decryption may also be useful if you are going to recover encrypted files on another computer.

    If you do not use the encryption feature available in Windows XP and Windows Vista operating systems, simply ignore this option. (Files/folders encryption is set in Properties ® General ® Advanced Attributes ® Encrypt contents to secure data).

These options relate only to file/folder backups.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 9:44:18 AM


Error handling

Ignore bad sectors

The preset is disabled.

This option lets you run a backup even if there are bad sectors on the hard disk. Although most disks do not have bad sectors, the possibility that they might occur increases during the course of the hard disk's lifetime. If your hard drive has started making strange noises (for example, it starts making quite loud clicking or grinding noises during operation), such noises may mean that the hard drive is failing. When the hard drive completely fails, you can lose important data, so it is high time to back up the drive as soon as possible. There may be a problem though – the failing hard drive might already have bad sectors. If the Ignore bad sectors box is left unselected, a backup task is aborted in case of read and/or write errors that could occur on the bad sectors. Selecting this box lets you run a backup even if there are bad sectors on the hard disk ensuring that you save as much information from the hard drive as possible.

Do not show messages and dialogs while processing (silent mode)

The preset is disabled.

You can enable this setting to ignore errors during backup operations. This feature was mainly designed for unattended backups when you cannot control the backup process. In this mode no notifications will be displayed to you if errors occur during backup. Instead you can view the detailed log of all operations after the task finishes by selecting Tools ® Show Log. You may use this option when configuring a backup task to be run during the night.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:15:21 PM


Removable media settings

When backing up to removable media, you can make this media bootable by writing additional components to it. Thus, you will not need a separate bootable disk.

Here the following settings are available:

  • Acronis True Image WD Edition (Full version) - includes support of USB, PC Card (formerly PCMCIA) and SCSI interfaces along with the storage devices connected via them, and therefore is strongly recommended.
  • Acronis System Report - the component allows you to generate system report that is used for collecting information about your system in case of any program problem. Report generation will be available before you start Acronis True Image WD Edition from the bootable media. The generated system report can be saved to a USB flash drive.
  • Ask for first media while creating backup archives on removable media

    You can choose whether to display the Insert First Media prompt when backing up to removable media. With the default setting, backing up to removable media may not be possible if the user is away, because the program will wait for someone to press OK in the prompt box.

Top of page Send feedback [image] Print
Last updated on: 4/6/2010 4:31:25 PM


Recovery options

To view or edit the default recovery options, select [image] Tools & Utilities -> Options -> Recovery Options from the main program menu.

Also, you can set temporary options from the Recovery wizard.

The Recovery options window contains two panels: the left one features the categories, while the right one - selected category parameters.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:36 PM


File recovery options

You can select the following file recovery options:

  • Recover files with their security settings - if the file security settings were preserved during backup (see Backup security settings), you can choose whether to recover them or let the files inherit the security settings of the folder where they will be recovered to. This option is effective only when recovering files from file/folder archives.
  • Validate backup archive before recovery - if you suspect that the archive might have been corrupted, check this option to verify the backup before recovery.
  • Check the file system after recovery - check this parameter to verify the integrity of the file system after recovery. Verification of the file system is available only when recovering disks/partitions under Windows and for FAT16/32 and NTFS file systems. Note, that the file system will not be checked if a reboot is required during recovery, for example, when recovering the system partition to its original place.
Top of page Send feedback [image] Print
Last updated on: 4/13/2010 4:35:52 PM


Overwrite file options

Choose what to do if the program finds a file in the target folder with the same name as in the archive. By default, the program will not overwrite any files and folders, thus assigning the files on the hard disk unconditional priority over the archived files.

Selecting the Overwrite existing files check box will give the archived files unconditional priority over the files on the hard disk, though, by default, the system and hidden files and folders, as well as more recent files and folders are protected against overwriting. If you want to overwrite those files and folders too, unselect the appropriate check boxes.

If you do not need to overwrite some files:

  • Check/uncheck the Hidden files and folders parameter to enable/disable overwriting of all hidden files and folders.
  • Check/uncheck the System files and folders parameter to enable/disable overwriting of all system files and folders
  • Check/uncheck the More recent files and folders parameter to enable/disable overwriting of new files and folders
  • To disable overwriting of specific files, check the Files and folders matching the following criteria: parameter and click on the Add... button to create an exclusion criterion.

    While specifying the criteria, you can use the common Windows wildcard characters. For example, to preserve all files with extension .exe, add *.exe. My???.exe will preserve all .exe files with names consisting of five symbols and starting with "my".

  • To edit the previously created exclusion criterion, click the Edit button.

To delete the selected criterion, click on the Remove button. To delete all the created criteria click the Remove all button.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:11 PM


Recovery priority

Changing the priority of the recovery process can make it run faster or slower (depending on whether you raise or lower the priority), but it can also adversely affect the performance of other running programs. The priority of any process, running in a system, determines the amount of CPU usage and system resources allocated to that process. Decreasing the recovery priority will free up more resources for other CPU tasks. Increasing of recovery priority may speed up the process due to taking resources from the other currently running processes. The effect will depend on total CPU usage and other factors.You can set up the recovery priority:

  • Low - recovery process will run slower, but the performance of other programs will be increased
  • Normal - recovery process will have the equal priority with other processes
  • High - recovery process will run faster, but the performance of other programs will be reduced
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:37 PM


Local storage settings

To view or edit the Local storage settings, select [image] Tools & Utilities -> Options -> Local storage settings from the main program menu. You can also set temporary options while creating a backup task.

The Local storage settings window contains two panels: the left one features the categories, while the right one the selected category parameters.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:16:34 PM


Free space threshold

You may want to be notified when the free space on the backup storage becomes less than the specified threshold value. If after starting a backup task Acronis True Image WD Edition finds out that the free space on the selected backup archive location is already less than the specified value, the program will not begin the actual backup process and will immediately inform you by displaying an appropriate message. The message offers you three choices - to ignore it and proceed with the backup, to browse for another location for the backup archive or to cancel the task.

If the free space becomes less than the specified value while the backup task is being run, the program will display the same message and you will have to make the same decisions.

To set the free disk space threshold:

  • Select the On insufficient free disk space check box
  • In the Size box, type or select a threshold value and select a unit of measure

Acronis True Image WD Edition can monitor free space on the following storage devices:

  • Local hard drives
  • USB cards and drives
  • Networks shares (SMB/NFS)

The message will not be displayed if the Do not show messages and dialogs while processing (silent mode) check box is selected in the Error handling settings.

This option cannot be enabled for CD/DVD drives.
Top of page Send feedback [image] Print
Last updated on: 4/5/2010 11:11:08 AM


Archive splitting

Sizeable archives can be split into several files that together make up the original archive. A single archive can also be split for burning to removable media.

The default setting - Automatic. With this setting, Acronis True Image WD Edition will act as follows.

When backing up to the hard disk:

  • If the selected disk has enough space and its file system allows the estimated file size, the program will create a single archive file.
  • If the storage disk has enough space, but its file system does not allow the estimated file size, the program will automatically split the image into several files.
  • If you do not have enough space to store the image on your hard disk, the program will warn you and wait for your decision as to how you plan to fix the problem. You can try to free some additional space and continue or click Back and select another disk.

When backing up to a diskette, CD-R/RW, DVD-RW or DVD+R/RW:

  • Acronis True Image WD Edition will ask you to insert a new disk when the previous one is full.

Alternatively, you may select Fixed size and enter the desired file size or select it from the drop-down list. The archive will then be split into multiple files of the specified size. That comes in handy when backing up to a hard disk with the view to burning the archive to CD-R/RW, DVD-R/RW or DVD+R/RW later on.

Creating images directly on CD-R/RW, DVD-RW, DVD+R/RW might take considerably more time than it would on a hard disk.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:06 PM


Archive validation option

You can specify additional validation settings:

  • Validate backup archive when it is created

When enabled, the program will check the integrity of the just created or supplemented archive immediately after backup. When setting up a disk/partition backup, we strongly recommend you to enable the option to ensure that the backup can be used to recover lost data.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:48:15 PM


Setting up the appearance

To set up the program appearance, select [image] Tools & Utilities -> Options -> Appearance from the main program menu.

The Appearance window contains two panels: the left one features the categories, while the right one the selected category parameters.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:25 PM


Font properties

You can set up the font properties for the product interface items.

To set up the font properties:

• Application - font used for all application items (toolbars, sidebars, wizards, message texts, etc.), except the menu commands. By clicking the ... button you can preview and choose the desired application font (its name, style and size).

• Menu commands - font used for the menu commands. By clicking the ... button you can preview and choose the font for the menu commands (its name, style and size).
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:22 PM


Acronis Customer Experience Program

Acronis Customer Experience Program (CEP) is a new way to allow Acronis customers to contribute to the features, design and development of Acronis products. This program enables our customers to provide us with various information, including information about the hardware configuration of your host computer and/or virtual machines, the features you use most (and least), and the nature of the problems you face. Based on this information, we will be able to improve the Acronis products and the features you use most often.

If you choose to participate, the technical information will be automatically collected every 30 days. We will not collect any personal data, like your name, address, phone number, or keyboard input. Participation in the CEP is voluntary, however, but the end results intended to provide software improvements and enhanced functionality to better meet the needs of our customers.

Note that you will be able to leave the program any time.

Click the Learn more link to read the participation terms.

To make a decision:

  • Choose Yes, I want to participate in the program if you want to join the program
  • Choose No, I do not accept if you do not want to join the program
Top of page Send feedback [image] Print
Last updated on: 4/20/2010 4:04:15 PM


Backup

With Acronis backup tools, your data will always be safe. Backing up your data on a regular basis gives you the ability to recover lost data or roll back your system to a certain known-good state.

Disk backups

Acronis True Image WD Edition allows you to choose the following backup type:

Disk backup:

Choose the [image] Disk and Partition Backup parameter if you need to create an image of the entire disk or its partitions. Backing up the entire system disk (creating a disk image) takes up significant disk space, but enables you to recover the system in minutes in case of severe data damages or hardware failure.

We do not recommend backing up any data from drives protected by the BitLocker Drive Encryption feature, because in most cases recovering data from such backups will be impossible.

In this section

Disk backups
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:00:56 PM


Disk backups

To be able to recover the lost data or roll back your system to a predetermined state, you should first create a data backup or an entire system backup file.

Preparing for your first backup

First of all you must decide where you will store your backups. Acronis True Image WD Edition supports quite a lot of storage devices. For more information see System requirements and supported media. Since hard disk drives are now quite inexpensive, in most cases purchasing an external hard drive will be the optimal storage device for your backups. In addition to enhancing the security of your data – you can keep it off-site (for example, at home if you back up your office computer and vice versa), many models are hot-pluggable, so you can attach and detach the drive as required. You can choose various interfaces – USB, FireWire, eSATA depending on the configuration of your computer ports and the required data transfer rate. In many cases the best choice will be an external USB hard drive. If you have a Gigabit Ethernet home network and a dedicated file server or NAS, for example, Buffalo TeraStation 1.0 TB NAS Gigabit Ethernet Home Server, you can store backups on the file server or NAS practically like onto an internal drive. Blank optical discs such as CD-R/RW, DVD-R/RW, DVD+R/RW are very cheap, so they will be the lowest cost solution for backing up your data, though the slowest one.

Selecting what data to back up

As operating systems and application software become ever larger (for example, Windows Vista x64 requires 15GB of free space on a hard disk), usually it will take you several hours to reinstall your operating system and application software from original CDs or DVDs on a new hard disk. Furthermore, the practice of buying application software by downloading from the Internet becomes more and more popular. If you lose your registration information, for example, the activation key and/or registration number, which are usually sent by software vendors by e-mail, you may have problems with recovering your right to use the application. So making a backup of your entire system disk (making a disk image) will save you a lot of valuable time in case of a disaster, and also safeguard you against other possible problems.

Backing up the entire system disk (creating a disk image) takes more disk space but enables you to recover the system in minutes in case of a system crash or hardware failure. Moreover, the imaging procedure is much faster than copying files and could speed up the backup process significantly when it comes to backing up large volumes of data (see details: Disk/partition images).

You might think it would take a while to make a copy of your entire hard disk but the proprietary technologies used in Acronis True Image WD Edition ensure that image creation is quite fast. Because images can save you a lot of time when you need to recover the operating system, it is recommended that you make them part of your backup strategy. In our opinion creating an image backup of the system partition is vital for protecting your computer system from a disaster, so now Acronis True Image WD Edition offers to back up the system partition and Master Boot Record during the first start of the program after installation.

Images, however, provide no defense against damaged files. If your hard disk contains damaged files when you are making an image, those problems will appear in the image as well. For that reason, although we strongly recommend you to create images of your hard disk on a regular basis, that is just part of a reliable backup strategy.

To create a disk backup:

  • On the Backup menu, click Disk and partition backup

or

  • In Windows Explorer, right-click an item you want to back up and click Back Up
  • Follow the Backup wizard steps to create the backup archive.
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:22:15 PM


Select backup type

Acronis True Image WD Edition allows you to choose the following backup type:

Disk backup:

  • Choose the [image] Disk and Partition Backup parameter if you need to create an image of the entire disk or its partitions. Backing up the entire system disk (creating a disk image) takes up significant disk space, but enables you to recover the system in minutes in case of severe data damages or hardware failure.

We do not recommend backing up any data from drives protected by the BitLocker Drive Encryption feature, because in most cases recovering data from such backups will be impossible.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:36:24 PM


Selecting disks to back up

Select the disks and/or partitions for backing up. You can select a random set of disks and/or partitions.

To select a disk/partition:

  • Check the corresponding box. If you select a disk, all its partitions will also be selected.
  • To make a sector-by-sector backup, check the Back up sector-by-sector parameter. By default the program copies only the hard disk sectors that contain data. However, sometimes it might be useful to make a full sector-by-sector backup. For example, you have deleted some files by mistake and want to make a disk image before trying to undelete them, because sometimes undeleting may create problems in the file system. Please note that this mode increases processing time and usually results in a larger image file because it copies used and unused hard disk sectors.
  • The Back up unallocated space option becomes available if you have selected the previous parameter, Back up sector-by-sector. By default, while performing sector-by-sector backup, unallocated space is not included into the backup file. Enabling this option will include all unallocated disk space to the backup archive.
  • Click Next to continue.

Viewing disk and partition information

To toolbar has three icons:

  • Arrange - sorts messages by a particular column. You can also sort messages by clicking the header (another click will switch the messages to the opposite order).
  • Columns - selects the columns to display. You can change the width of a column by dragging its borders with the mouse.
  • Disk properties (duplicated in the context menu, invoked by right-clicking objects) - opens the selected partition or disk properties window. This window contains two panels. The left panel contains the properties tree and the right describes the selected property in detail. The disk information includes its physical parameters (connection type, device type, size, etc.); partition information includes both physical (sectors, location, etc.), and logical (file system, free space, assigned letter, etc.) parameters.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:17:00 PM


Archive location

Select the destination location for the backup and specify the archive name.

  • Create new backup archive - select this option, if you are creating the full archive for the first time.

    To specify a location for the newly created archive:

    • In the Backup location field, specify the location, where the created backup will be stored. You can type-in the path manually, or select it by clicking Browse.

You can also add useful information to a backup name. To do so, type after a file name one or several of the following text labels, separated by the underscore characters(_):

  • @date@ - the backup creation date will be added
  • @time@ - the backup creation time will be added
  • @user@ - the current user name will be added
  • @machine@ - the computer name will be added
  • @task@ - the name of the task that includes the backup will be added
  • @exec@ - the sequence number of the task run will be added

For example, if you want to name your backup My backup and add date, user name and task name, type the following file name:

My backup@date@_@user@_@task@.tib
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:39:55 PM


Archive name and location

Specify the name and location for the backup.

  • If you are going to create a full backup, type the file name in the File name field or use the file name generator (a button to the right of the line). If you select an existing archive, it will be overwritten.

Click the Generate name button if you want the program to assign the default name for the backup. You can also add useful information to the backup name. To do so, click the Generate name arrow [image] and select the items you want to add:

  • add date - the backup creation date will be added
  • add time - the backup creation time will be added

The farther you store the archive from the original folders, the safer it will be in case of data damage. For example, saving the archive to another hard disk will protect your data if the primary disk is damaged. Data saved to a network disk or removable media will survive even if all your local hard disks are down.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:41:42 PM


Edit authentication settings

If you are connecting to a networked computer, in most cases you will need to provide the the necessary credentials for accessing the network share.

If you need to specify the user name and password:

  • Select Use NT authentication and enter the logon credentials:
    • User name - enter a user name
    • Password - enter the user's password

When the Test authentication and connection button has been pressed, the computer will try to connect to the selected network share. If you receive an error message, check if the credentials are correct and provide the right user name and password for the selected network share.

If you haven't checked Use NT authentication the computer will try to log on automatically with the credentials used for logging on to Windows.

Having provided the required information, click OK to continue.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:50 PM


Backup method

Select a full backup to be created.

You can set a backup policy for the backup task:

  • create full backups only

When the first backup task is executed, a full backup will be created.

Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:46:05 PM


Options in Backup wizard

When creating a backup task you can change the default backup options.

The following options are available in Backup wizard:

  • Compression level
  • Backup priority
  • File-level security settings
  • Error handling
  • Removable media settings
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 2:45:27 PM


Backup archive comments

You can provide the backup file with comments. This can help identify the backup and prevent you from restoring the wrong data. However, you can choose not to make any comments. The backup file size and creation date are automatically appended to the description, so you do not need to enter this information.

To provide an archive with comments:

  • Enter comments into the Comments field
  • Click Next to continue
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:09 PM


Backup archive creation summary

This window displays the list of operations which will be performed.

Click the Proceed button to start the listed operations.

Click the Options button to perform the optional steps.

Click the Cancel button to exit the wizard without performing any operations.

The task progress will be shown in a special window. You can stop the procedure by clicking Cancel.

You can also close the progress window by clicking Hide. The backup creation will continue, but you will still be able to start another operation or close the main program window. In the latter case, the program will continue working in the background and will automatically close once the backup archive is ready. If you prepare some more backup operations, they will be queued after the current one.

You might want to see the log when the task is completed. To view the log, select Tasks & Log -> Log on the sidebar.
Top of page Send feedback [image] Print
Last updated on: 4/6/2010 4:43:03 PM


Recovery

The Recovery window lets you perform all available operations with your backup archives.

The window lists all backups and backup archives stored on your computer. If you haven't found the target backup in the list, or the backup is located on removable media, click the Browse for backup... button and in the opened window provide the path to the backup. If the path is correct, the backup will appear in the list and will be available for selection.

Recovery buttons

You can use the following buttons to set up a recovery process:

  • Click the Disk Recovery button to launch the Recovery wizard

Tabs

The tabs display all available backups on your computer and let you manage them.

  • Disk backups - displays all images
  • Search results - appears when you perform a search and displays the found items

Available operations

To manage backup, right-click on the backup and select the operation you want to perform on the selected backup from the contextual menu.

The following operations are available:

  • Recover - select this item to recover an archive.

The following operations are available for disk backups:

  • Recover - select this item to recover an archive.
  • Validate - select this item to check the integrity of the selected backup image.
  • Move - select this item to move the backup to another location.
  • Remove - select this item to remove the archive from the computer and from the Acronis True Image WD Edition database.
  • Explore - select this item to view the contents of the backup. (not available in bootable media version)
  • Rename - select this item to enter a new name for the backup. Note: the operation does not change the backup file name on the disk. (not available in bootable media version)
  • Edit comments - select this item to enter a new or edit existing comments for the backup.
  • Details - select this item to view detailed information on the selected backup.
  • Mount - select this item to connect a disk image as a "virtual" drive, and access it as though it were a physical drive (not available in bootable media version).

Backup rating

In the Recovery window, you can assign ratings to your backups, for instance, you may want to assign a high rating to an important backup. A backup rating is indicated by the number of "stars" in the Rating column (more stars means higher rating). The default rating is three stars, but you can raise or lower it by clicking on the stars in the column. These ratings might save you a lot of time you will otherwise spend on exploring multiple files in your backup archives trying to guess which of the outdated backups can be deleted without losing important data.

In this section

Disk recovery
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:10:17 PM


Disk recovery

We recommend that you first try to recover data running Acronis True Image WD Edition under Windows, because this method provides more functionality (see Getting started).

Boot from the bootable CD only if Windows does not load.

The boot CD, from which you loaded the program, does not stop you from using other CDs with backups. Acronis True Image WD Edition is loaded entirely into RAM, so you can remove the bootable CD to insert the archive disk.

Be careful! Disk letters in standalone Acronis True Image WD Edition might sometimes differ from the way Windows identifies drives. For example, the D: drive identified in the standalone Acronis True Image WD Edition might correspond to the E: drive in Windows.

To recover data from a disk backup:

  • Click the Recovery item on the sidebar, right-click on the selected backup and click Recover

or

  • On the Recovery menu, click Disk and Partition Recovery
  • Follow the Recovery Wizard steps
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:54:44 PM


Archive selection

  1. Select the archive. Acronis True Image WD Edition will show the list of backup archives whose locations it knows from the information stored in its database. If the program has not found the backup you need (for example, when the backup was made some time ago by a previous Acronis True Image WD Edition version), you can find it manually by clicking Browse and then selecting the backup location on the directory tree and choosing the backup in the right pane.

    If the archive is located on removable media, e.g. CD, first insert the last CD and then insert disks in reverse order when the Recovery Wizard prompts you.

    When restoring a backup of Windows Vista system disk containing restore points, some of your restore points (or all of them) may be missing if you boot from the restored system disk and open the System Restore tool.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 2:58:46 PM


Browse for archives

Select the backup.

If the backup is located on removable media, e.g. CD\DVD, first insert the last CD\DVD and then insert disks in reverse order when the Wizard prompts.
Top of page Send feedback [image] Print
Last updated on: 4/6/2010 1:37:03 PM


Recovery method

You can select the recovery type:

  • Recover whole disks and partitions - select this option if you want to recover disks and/or partitions from the disk backup; recovery of a system partition requires rebooting and your PC will be unavailable for use during the recovery.

    To recover a partition (disk) from an image, Acronis True Image WD Edition must obtain exclusive access to the target partition (disk). This means that no other applications can access it at that time. If you receive a message stating that the partition (disk) cannot be locked, close any applications that use this partition (disk) and re-start the program.

    • Sector-by-sector - select this option if you want to recover both used and unused sectors of disks or partitions. This option will appear only when you choose to recover a sector-by-sector backup.
    • Change size of disk or partition (for advanced users) - this box will appear only when you choose to recover a backup from CD/DVDs. By default the box is unselected and partition(s) will be recovered "as is". This allows you to reduce the number of discs swapped while recovering a partition when a backup archive spans several CD/DVDs. Selecting this box when you need to resize a partition or disk greatly increases discs swapping, so we recommend to copy all CD/DVDs to a folder on a hard disk and recover a partition or disk from this folder.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 3:00:28 PM


Recovery point

At the Recovery point step you can select a point in time (date and time) that corresponds to the data state you want to recover.

In the Date box, select a date you want to recover your data to. Available data states (if any) that were created on the selected date will appear in the Time box. Select a time you want to recover your data to and click Next.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:36 PM


Recovery destination selection

You can recover data to its original location, to another folder or disk.

  • Original location - backup files will be recovered to their original location with the same folder structure.
  • New location - backup files will be recovered to the new location with the same file structure. When you choose a new location, the selected items by default will be recovered without recreating their absolute paths. You may also wish to recover the items with their entire folder hierarchy. If such is the case, check the Recover absolute path parameter.

A file cannot be recovered to the original location, if the file is being used or locked by the operational system at the moment of recovery.

When recovering files/folders under bootable rescue media, the Original location option is disabled, because drive letters in standalone Acronis True Image WD Edition might differ from the way Windows identifies drives.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:16:23 PM


Selecting a destination folder

Select a folder to recover the backed up data to.

To specify the destination folder:

  • Select the destination folder from the tree pane or enter the path to it manually in the Folder box.
  • Click Next to continue.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:19 PM


Select a disk/partition to recover

The selected archive file can contain images of several partitions or even disks.

  • Flag a disk/partition to select it for recovery

Disk images contain a copy of track 0 along with an MBR (Master Boot Record). It appears in this window in a separate line. You can choose whether to recover a MBR and track 0 by checking the respective box. Recover the MBR if it is critical to your system boot.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:24 PM


Destination disk selection

When recovering an entire disk, the program will analyze the target disk structure to see whether the disk is free.

If there are partitions on the target disk, you will be prompted by the confirmation window stating that the destination disk contains partitions, perhaps with useful data.

  • OK – all existing partitions will be deleted and all their data will be lost.
  • Cancel – no existing partition will be deleted, discontinuing the recovery operation. You will then have to cancel the operation or select another disk.

You cannot recover the hard disk if the backup archive is stored there. To recover this disk, move the backup archive from this disk to another.

Recover disk signature check box

If you have selected MBR recovery at the Content selection step, the Recover disk signature check box will be in the bottom left corner. Disk signature is a part of a hard disk MBR. It is used for uniquely identifying the disk media.

We recommend that you select the Recover disk signature check box due to the following reasons:

  • Acronis True Image WD Edition creates scheduled tasks using the signature of the source hard disk. If you recover the same disk signature, you don't need to re-create or edit the tasks created previously.
  • Some installed applications use a disk signature for licensing and other purposes.
  • If you use Windows Restore Points, they will be lost when the disk signature is not recovered.
  • Recovering a disk signature allows recovering VSS snapshots used by Windows Vista and Windows 7's "Previous Versions" feature.

We recommend that you clear the Recover disk signature check box when:

  • You use an image backup not for disaster recovery but for cloning your Windows hard drive to another one.

In this case, Acronis True Image WD Edition generates a new disk signature for the recovered hard drive, even if you recover to the same drive.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:34 PM


Recovered partition settings

Specify the following settings for the recovered partition:

  • Partition location - click New Location to set the target hard disk drive.
  • Partition type - select Change default to choose between primary, primary active, or logical partition type
  • Partition size - select Change default to resize and relocate the partition.

Under Windows XP and later operating systems, Acronis True Image WD Edition will assign an unused logical drive letter to a recovered partition. You can select the desired letter.

You should not assign letters to partitions inaccessible to Windows, such as to those other than FAT and NTFS.

To assign a letter to the partition:

  • Select the desired letter from the drop-down list, or choose Auto.
Top of page Send feedback [image] Print
Last updated on: 3/29/2010 12:24:33 PM


Selecting files and folders to recover

If you are recovering files and folders you can select backup contents, i.e. you can recover all backup contents or its specific files and/or folders.

To select a file (folder):

  • Check the corresponding box. You can also select one or more file (folder) or a random file (folder) combination. When you select a folder, all related subfolders and files will be automatically selected.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:23 PM


Selecting a location to recover to

You may recover data to its initial location, to another disk/partition or to an unallocated space. The target partition should be at least the same size as the uncompressed archive data.

To select a location:

  • Click on the partition to select it.
  • Click Accept to continue.

All the data stored on the recovered partition will be replaced by the image data, so be careful and watch out for non-backed-up data that you might need.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:20 PM


Partition type

When recovering a partition, you can change its type, though it's not required in most cases. By default, the original partition type is selected.

You can choose one of the following:

  • Primary - if you are going to recover a system partition, choose this parameter. Acronis True Image WD Edition automatically corrects the boot.ini file and Windows Registry during recovery of the system partition to make it bootable, even if it was recovered to a non-original partition (or disk).
    • Mark the partition as active - an active partition is used for loading an operating system. Selecting Active for a partition without an installed operating system could prevent your computer from booting.
  • Logical - logical partitions are used for data storage. If you recover a system partition to another hard disk with its own partitions and OS, most likely you will need only the data.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:11 PM


Changing the recovered partition size

You can resize a partition by dragging it or its borders with the mouse or by entering corresponding values into the appropriate fields.

Using this feature, you can redistribute the disk space between partitions being recovered. In this case, you will have to recover the partition to be reduced first.

These changes might be useful if you are going to copy your hard disk to a new high-capacity one by creating its image and recovering it to a new disk with larger partitions. This way of cloning is used if it is impossible to connect the second hard disk to the PC.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:40 PM


Selecting target disk for MBR recovery

In this window you should select a hard disk for recovering the Master Boot Record (MBR) along with track 0.

Recover disk signature check box

If you have selected MBR recovery at the Content selection step, the Recover disk signature check box will be in the bottom left corner. Disk signature is a part of a hard disk MBR. It is used for uniquely identifying the disk media.

We recommend that you select the Recover disk signature check box due to the following reasons:

  • Acronis True Image WD Edition creates scheduled tasks using the signature of the source hard disk. If you recover the same disk signature, you don't need to re-create or edit the tasks created previously.
  • Some installed applications use a disk signature for licensing and other purposes.
  • If you use Windows Restore Points, they will be lost when the disk signature is not recovered.
  • Recovering a disk signature allows recovering VSS snapshots used by Windows Vista and Windows 7's "Previous Versions" feature.

We recommend that you clear the Recover disk signature check box when:

  • You use an image backup not for disaster recovery but for cloning your Windows hard drive to another one.

In this case, Acronis True Image WD Edition generates a new disk signature for the recovered hard drive, even if you recover to the same drive.

Having selected a hard disk drive and specified whether to recover the disk signature, click Next to continue.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:17 PM


Options in Recovery wizard

When recovering data from a backup you can change the default recovery options.

The following options are available in Recovery wizard:

  • Overwrite file options
  • Recovery priority
  • File recovery options
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 2:54:12 PM


Recovery summary

The recovery summary window contains a list of operations to be performed. To make changes in the created task, you can use the left pane with the wizard steps.

Click the Proceed button to start the listed operations.

Click the Options button to perform the optional steps.

Click the Cancel button to exit the wizard without performing any operations.

The operation progress will be shown in a special window.

You can stop the procedure by clicking Cancel. However, it is critical to note that the target partition will be deleted and its space unallocated, which is the same result you will get if the recovery is unsuccessful. To recover the lost partition, you will have to recover it from the image again.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:38 PM


Tasks and event log

The Tasks management window allows you to view information about tasks.

The Tasks and event log window contains two panes: the upper one shows the event calendar, the lower one includes three tabs: Scheduled tasks, Unscheduled tasks and Log.

Event Calendar

The color marks in the event calendar show information about the days with scheduled tasks, successfully completed tasks, tasks completed with errors, as well as the current day.

The left and right arrows buttons at the sides of the calendar allow you to browse the months being shown in the calendar.

Event log

To view the logs for a specific period, select the period by clicking the right arrow buttons in the To: and From: fields of the Show logs by period area. Clicking the arrow in the From: field opens a pop-up calendar where you can set the start day of the period by double-clicking the appropriate day. Then set the end day using the same procedure for the To: field. You can change the months and years in the pop-up calendars using the left and right arrows at the month name area. In addition, you can enter the start and end dates of the desired period directly in the fields. If you would like to see all the logs, click the Show all button.

To delete a log entry, select it and click the Delete the selected log entry icon. To delete all log entries click the Delete all log entries icon. You can also save a log entry to file by clicking the appropriate icon.

If any step was terminated by error, the corresponding log will be marked with a red circle with a white cross inside.

The right pane features the list of steps contained in the selected log. The three buttons to the right control message filters: the white cross in the red circle filters error messages, the exclamation mark in a yellow triangle filters warnings, and the "i" in the blue circle filters information messages.

To sort messages by a particular parameter, click its header (click again to reverse the order).

Furthermore, you can change column width by dragging the borders with a mouse.

To better view the details of the current step, you can hide the calendar by clicking the Up arrow at the top right of the calendar pane. This will enlarge the Details area at the bottom of the right pane. To view the calendar again, click the Down arrow at the top right of the calendar pane.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:11:04 PM


Tools & Utilities

Acronis Tools & Utilities include Protection tools, Conversion tools, Disk management utilities, System clean-up utilities and Mounting tools.

Protection tools:

Acronis Media Builder

Allows you to create a bootable media with Acronis products (or their specified components) installed on your computer.

Disk management utilities:

Clone Disk

Use Clone Disk Wizard, if you need to clone your hard disk drive by copying the partitions to another hard disk.

Add New Disk

Add New Disk Wizard helps you to add a new hard disk drive to your computer. You will be able to prepare the new hard disk drive by creating and formatting new partitions on this hard disk.

System clean-up utilities:

Acronis DriveCleanser

Acronis DriveCleanser utility provides secure data destruction on your hard disk.

Mounting tools:

Mount Image

With this tool you can explore a previously created image. You will be able to assign temporary drive letters to the partition images and easily access these images as ordinary, logical drives.

Unmount Image

With this tool you can unmount the temporary logical drives you have created to explore an image.

In this section

Protection tools

Disk management utilities

System clean-up utilities

Mounting tools
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:39:35 PM


Protection tools

Protection tools help you prevent the situation when the operating system won't start up for some reason. With Acronis media builder, you will start Acronis True Image WD Edition without loading the operating system. You will be able to use Acronis True Image WD Edition by itself to recover damaged partitions.

Create Bootable Media

You can run Acronis True Image WD Edition on a bare metal or on a crashed computer that cannot boot. You can even back up disks on a non-Windows computer, copying all its data sector-by-sector into the backup archive. To do so, you will need bootable media with the standalone Acronis True Image WD Edition version.

If you purchased Acronis True Image WD Edition on the Web, you can create bootable media using the Bootable Media Builder. You will need a blank CD-R/RW, DVDR(W), or any other media your computer can boot from, such as a Zip drive.

To create a bootable media:

  • On the sidebar, click Tools & Utilities, and then click Create Bootable Media

or

  • On the toolbar, click Tools & Utilities and select Create Bootable Media
  • Follow the Bootable Media Builder wizard's instructions.
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 2:59:04 PM


Acronis Media Builder

You can run Acronis True Image WD Edition from an emergency boot disk on a bare-metal system or a crashed computer that cannot boot. You can even back up disks on a non-Windows computer, copying all its data into the backup archive by imaging the disk one sector at a time. To do so, you will need bootable media that has a copy of the standalone Acronis True Image WD Edition version installed on it.

If you purchased Acronis True Image WD Edition on the Web or as a download from a retailer, you can create bootable media using the Bootable Media Builder. For this, you will need a blank CD-R/RW, a blank DVD+R/RW or any other media from which your computer can boot, such as a Zip drive.

Acronis True Image WD Edition also provides the ability to create an ISO image of a bootable disc on the hard disk.

If you have other Acronis products, such as Acronis Disk Director Suite, installed on your computer, you can include standalone versions of these programs on the same bootable disk as well.

When booting from the Bootable Media, you cannot perform backups to disks or partitions with Ext2/Ext3, ReiserFS, and Linux SWAP file systems.

To create bootable media:

  • Run the Acronis Media Builder wizard. To do so:
    • Click the Tools & Utilities item on the sidebar and click Create Bootable Media

      or

    • Click Tools & Utilities on the toolbar and select Create Bootable Media

      or

    • Select Programs -> Acronis -> Acronis True Image WD Edition -> Bootable Media Builder from the Start menu.
  • Click Next and follow the wizard's steps:
    • Bootable media contents selection
    • Bootable media startup parameters
    • Bootable media selection
    • Destination file selection
    • Summary

In this section

Bootable media contents selection

Bootable media startup parameters

Bootable media selection

Destination file selection

Bootable media creation summary
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:40:08 PM


Bootable media contents selection

You can select which components of Acronis programs you want to place on the bootable media. If you have other Acronis products installed on your computer, such as Acronis Disk Director Suite, the bootable versions of these programs' components will be offered as well.

Acronis True Image WD Edition offers the following components:

  • Acronis True Image WD Edition (Full version) - includes support of USB, PC Card (formerly PCMCIA) and SCSI interfaces along with the storage devices connected via them, and therefore is strongly recommended.
  • Acronis System Report - the component allows you to generate a system report that is used for collecting information about your system in case of any program problem. Report generation will be available before you start Acronis True Image WD Edition from the bootable media. The generated system report can be saved to a USB flash drive.

To select a component:

  • Check the program you want to include into the bootable media. The bottom field displays the space required for the selected components. If you have other Acronis products installed on your computer, you can also include standalone versions of these programs into the same bootable media.
  • If automatic start of the program is necessary, check the Starts automatically after parameter and set the desired period (in seconds) after which the program will be stared.
  • Click Next to continue
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:03:18 PM


Bootable media startup parameters

Here, you can set bootable media startup parameters in order to configure rescue media boot options for better compatibility with different hardware. Several options are available (nousb, nomouse, noapic, etc.).

To add a startup parameter

  • Enter a command into the Parameters field.
  • Having specified the startup parameters, click Next to continue.

Additional parameters that can be applied prior to booting Linux kernel

Description

The following parameters can be used to load Linux kernel in a special mode:

  • acpi=off

Disables and may help with a particular hardware configuration.

  • noapic

Disables APIC (Advanced Programmable Interrupt Controller) and may help with a particular hardware configuration.

  • nousb

Disables loading of USB modules.

  • nousb2

Disables USB 2.0 support. USB 1.1 devices still work with this option. This option allows using some USB drives in USB 1.1 mode, if they do not work in USB 2.0 mode.

  • quiet

This parameter is enabled by default and the startup messages are not displayed. Deleting it will result in the startup messages being displayed as the Linux kernel is loaded and the command being offered prior to running the Acronis program.

  • nodma

Disables DMA for all IDE disk drives. Prevents kernel from freezing on some hardware.

  • nofw

Disables FireWire (IEEE1394) support.

  • nopcmcia

Disables PCMCIA hardware detection.

  • nomouse

Disables mouse support.

  • [module name]=off

Disables the module (e.g. sata_sis=off).

  • pci=bios

Forces to use PCI BIOS, and not to access the hardware device directly. For instance, this parameter may be used if the machine has a non-standard PCI host bridge.

  • pci=nobios

Disallows use of PCI BIOS; only direct hardware access methods are allowed. For instance, this parameter may be used if you experience crashes upon boot-up, probably caused by the BIOS.

  • pci=biosirq

Uses PCI BIOS calls to get the interrupt routing table. These calls are known to be buggy on several machines and they hang the machine when used, but on other computers it is the only way to get the interrupt routing table. Try this option, if the kernel is unable to allocate IRQs or discover secondary PCI buses on your motherboard.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:39 PM


Bootable media selection

Select a drive for bootable media creation:

  • Floppy diskette, CD-R/RW - if you are creating CD, diskettes or any removable media, insert the blank disk so that the program can determine its capacity. When using 3.5 inch diskettes, you will only be able to write one component at a time on a diskette (or a set of the diskettes). To write another component, start Bootable Media Builder once again.
  • ISO image - having created an ISO disk image, you will be able to burn it onto any kind of recordable DVD, using DVD recording software. Creating a bootable DVD directly from Bootable Media Builder is impossible.
  • any other media your PC can boot from, such as USB flash drives, Zip drive, etc.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:39 PM


Destination file selection

If you chose to create a bootable disk ISO image, specify the ISO file name and the folder where to place it:

  • Select the destination folder from the folder tree
  • Enter a name for the .iso file in the File name field
  • Click Next to continue
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:34 PM


Bootable media creation summary

This page displays operations to be performed.

Click Proceed to start the bootable media creation process.

Use the Back button to navigate through the wizard's steps for revision.

To cancel operation and quit Acronis Media Builder, click Cancel.

After you create a boot disc, mark it and keep it in a safe place.

Please keep in mind that the backups created by the later program version may be incompatible with the previous program versions. Due to this reason, we strongly recommend that you create a new bootable media after each Acronis True Image WD Edition upgrade. One more thing you should remember – when booting from the rescue media you cannot recover files and folders encrypted with use of the encryption feature available in Windows XP and Windows Vista operating systems. On the other hand, backup archives encrypted using the Acronis True Image WD Edition encryption feature can be recovered.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 11:17:18 AM


Disk management utilities

Acronis True Image WD Edition provides a set of powerful and easy-to-use hard disk utilities. The Add New Disk Wizard will help you to add a new hard disk to your computer, and the Clone Disk Wizard will transfer all contents from one disk to another hard disk drive.

Clone Disk

Use Clone Disk Wizard, if you need to clone your hard disk drive by copying the partitions to another hard disk.

Click the Clone Disk item to invoke the Clone Disk Wizard.

Add New Disk

Add New Disk Wizard helps you to add a new hard disk drive to your computer. You will be able to prepare the new hard disk drive by creating and formatting new partitions on this hard disk.

Click the Add New Disk item to invoke the Add New Disk Wizard.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:16:32 PM


Disk cloning

You might find that your hard disk does not have enough space for the operating system and installed applications, preventing you from updating your software. In this case, you have to transfer the system to a higher-capacity hard disk.

Acronis True Image WD Edition makes all the data transfer procedure from one disk to another (disk cloning) quite easy and clear.

To clone a disk:

  • On the sidebar, click Tools & Utilities and select Clone Disk, or on the toolbar, click Tools & Utilities and select Clone Disk.
  • Follow the Disk Clone Wizard steps:
    • Selecting clone mode
    • Selecting source disk
    • Selecting destination disk
    • Move method
    • Manual relayout
    • Cloning summary
Top of page Send feedback [image] Print
Last updated on: 4/5/2010 2:24:23 PM


Selecting clone mode

There are two transfer modes available:

  • Automatic (recommended in most cases). In automatic mode, you will only have to take several simple actions to transfer all the data, including partitions, files and folders, to a newer disk, making it bootable if the original disk was bootable.
  • Manual. Manual mode will provide more data transfer flexibility. Manual mode can be useful if you need to change the disk partition layout.

If the program finds two disks, one partitioned and another unpartitioned, it will automatically recognize the source disk as the partitioned disk and the destination disk as the unpartitioned disk, so the next two steps will be bypassed.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:22 PM


Selecting a source disk

You can determine the source and destination using the information provided in this window (disk number, capacity, label, partition and file system information). If the program finds several partitioned disks, it will ask you which is the source (i.e. the older data disk).

The current Acronis True Image WD Edition version does not support cloning of dynamic and GPT disks.

  • Select the source disk and click Next to continue.

Viewing disk and partition information

  • Columns - selects the columns to display. You can change the width of a column by dragging its borders with the mouse.
  • Disk properties (duplicated in the context menu, invoked by right-clicking objects) - opens the selected partition or disk properties window.

    This window contains two panels. The left panel contains the properties tree and the right describes the selected property in detail. The disk information includes its physical parameters (connection type, device type, size, etc.); partition information includes both physical (sectors, location, etc.), and logical (file system, free space, assigned letter, etc.) parameters.
Top of page Send feedback [image] Print
Last updated on: 10/26/2009 12:16:30 PM


Selecting a destination disk

After you select the source disk, you have to select the destination where the disk information will be copied to. The previously selected source becomes grayed-out and disabled for selection.

  • Select the destination disk and click Next to continue.

If either disk is unpartitioned, the program will automatically recognize it as the destination and bypass this step.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:20 PM


Move method

Acronis True Image WD Edition offers you the following data transfer methods:

  • As is - a new partition will be created for every old one with the same size and type, file system and label. The unused space will become unallocated.
  • Proportional - the new disk space will be proportionally distributed between cloned partitions
  • Manual - you will specify a new size and other parameters yourself

Using the As is method, Acronis True Image WD Edition also transfers unsupported and damaged file systems.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:30 PM


Manual relayout

The manual transfer method enables you to resize partitions on the new disk. By default, the program resizes them proportionally.

This window displays rectangles indicating the source hard disk, including its partitions and unallocated space, as well as the new disk layout.

Along with the hard disk number, you can see disk capacity, the label, volume and file system information. Different volume types, including primary, logical and unallocated space are marked with different colors.

To resize, change the volume type, change the letter or label of the existing volume, right click on it, select Edit and in the new window set the necessary parameters.

Clicking Next, you will proceed to the Cloning summary window.

Be careful!

Clicking Back in this window will reset all size and location changes that you've selected, so you will have to specify them again.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:28 PM


Cloning summary

The disk cloning summary contains a list of briefly described operations to be performed on the disks.

  • Click Proceed to start disk cloning.
  • Click Cancel to cancel the procedure and quit to the main program window.

Cloning a disk, containing the currently active operating system, will require reboot. After clicking Proceed you will be asked to confirm the reboot.

Cloning a non-system disk or a disk, containing a not currently active OS, will proceed without reboot. After you click Proceed, Acronis True Image WD Edition will start cloning the old disk to the new disk, indicating the progress in a special window.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:53 PM


Adding new hard disks

If you do not have enough space for your data (e.g. family photos and videos), you can either replace the old disk with a new higher-capacity one (data transfers to new disks are described in the previous chapter), or add a new disk only to store data, leaving the system on the old disk. If the computer has a bay for another disk, it would be easier to add a disk drive than to clone one.

To add a new disk, you must first install it in your PC.

To add a new hard disk:

  • Click the Home item on the sidebar, go to Tools & Utilities and select Add New Disk, or click Tools & Utilities on the toolbar and select Add New Disk.
  • Follow the Add New Disk Wizard steps:
    • Destination hard disk
    • Creating new partitions
    • Specifying settings for the new partition
    • Add disk summary

If there are any partitions on the new disk, they must be deleted first. If the added disk contains partitions, Acronis will warn you by displaying the warning message. Click OK to delete the existing partitions on the added disk.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:10 PM


Destination hard disk

Select the disk that you have added to the computer. If you have added several disks, select one of them and click Next to continue. You can add the other disks later by restarting the Add New Disk Wizard.

You can also see the properties of all the hard disks installed into your system, e.g. the name and the model of the selected disk drive, its capacity, file system and its interface.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:33 PM


Creating new partitions

In order to use the space on a hard disk, it must be partitioned. Partitioning is the process of dividing the hard disk's space into logical divisions. Each logical division may function as a separate disk with an assigned drive letter, its own file system, etc. Even if you do not intend to divide your hard disk into logical divisions it must be partitioned so that the operating system knows that it is intended to be left in one piece.

You can create partition(s) only if there is unallocated space on your disk.

To create a new partition:

  • Select the partition and click Create new partition in the upper part of the window, or right click on the partition, and select Create new partition in the context menu.
  • Specify the following settings for the partition being created:
    • the size of the new partition,
    • file system of the new partition,
    • partition type,
    • partition letter and label.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:36 PM


Partition settings

Specify the settings for the partition being created.

Size

You can resize and relocate the partition being created.

If you want to resize the partition:

  • Point the cursor at the partition border. If the cursor is pointed exactly at the partition border, it will change into two vertical lines with arrows on each side.
  • Hold down the left mouse button and drag the selected partition border to enlarge or reduce the partition size.

You can also set the size of the partition manually, by typing-in the desired partition size in the Partition Size field.

If you want to relocate the partition:

  • Point the cursor at the partition. The cursor will change into a crosshair.
  • Hold down the left mouse button and drag the partition until you get the necessary size of the Free space before and/or Free space after fields. You can also set the amount of unallocated space before or after the selected partition by manually typing-in the necessary value in the respective fields.

If you create one or more logical drives, the program will reserve some unallocated space for system needs in front of the created partition(s). If you create a primary partition or a primary partition together with a logical one then no unallocated space will be reserved for system needs. Later, you may convert this unallocated area into a primary disk if there is any need for it.

File System

Choose the file system type for partition being created and click Next to continue. Different partitions may have different type of file system.

You can either leave the partition unformatted, or choose between the following file system types:

  • FAT 16 native DOS system. Most operating systems recognize it. However, if your disk drive is more than 4 GB, it is not possible to format it in FAT16.
  • FAT 32 is an improved 32-bit version of the FAT file system that supports volumes up to 2 TB.
  • NTFS is a Windows NT, Windows 2000, Windows XP and Windows Vista native file system. Choose it if you use these operating systems. Note, that Windows 95/98/Me and DOS cannot access NTFS partitions.
  • Linux Ext2 is a Linux native file system. It is fast enough, but it is not a journaling file system.
  • Linux Ext3 – officially introduced with Red hat Linux version 7.2, Ext3 is a Linux journaling file system. It is forwards and backwards compatible with Linux Ext2. It has multiple journaling modes, as well as broad, cross platform compatibility in both 32-bit and 64-bit architectures.
  • Linux ReiserFS is a journaling file system for Linux. Generally it is more reliable and faster than Ext2. Choose it for your Linux data partition.

Partition type

In order to use the space on a hard disk, it must be partitioned. Partitioning is the process of dividing the hard disk's space into logical divisions. Each logical division may function as a separate disk with an assigned drive letter, its own file system, etc. Even if you do not intend to divide your hard disk into logical divisions, it must be partitioned so that the operating system knows that it is intended to be left in one piece.

Choose the type of partition to be created. You can define the new partition as primary or logical.

  • Primary - choose this parameter if you are planning to boot from this partition. Otherwise, it is better to create a new partition as a logical drive. You can have only four primary partitions per drive, or three primary partitions and one extended partition.

    Note: If you have several primary partitions, only one will be active at a time, the other primary partitions will be hidden and won't be seen by the OS.

    • Mark the partition as active - an active partition is used for loading an operating system. Selecting Active for a partition without an installed operating system could prevent your computer from booting.
  • Logical - choose this parameter if you don't intend to install and start an operating system from the partition. A logical drive is part of a physical disk drive that has been partitioned and allocated as an independent unit, but functions as a separate drive.

    Note: if you create one or more logical drives, the system will reserve some unallocated space for system needs in front of created partition(s). If you create a primary partition or a primary partition together with a logical one, then no unallocated space will be reserved for system needs. Later on, you may convert this unallocated area into a primary disk if there is any need for it.

Partition letter

Select a letter to be assigned to the partition being created from the drop-down list. If Auto is selected, the program assigns the first unused drive letter in alphabetical order.

Partition label

Partition label is a name, assigned to a partition so that you can easily recognize it. For example, one could be called System — a partition with an operating system, Program — an application partition, Data — a data partition, etc. Partition label is an optional attribute.

Enter the label of the partition being created and click Accept to continue.
Top of page Send feedback [image] Print
Last updated on: 4/5/2010 11:11:07 AM


Add new disk summary

The Add new disk summary contains a list of briefly described operations to be performed on partitions (disks).

  • Click Proceed to start creating new partition(s).
  • Click Cancel to cancel the procedure and quit to the main program window.

Before clicking the Proceed button you can use the Back and Next buttons to navigate through the Add New Disk Wizard windows and make changes.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:05 PM


System clean-up utilities

Acronis True Image WD Edition includes tools for secure destruction of data on an entire hard disk drive, individual partitions, as well as for erasing individual files and eliminating user system activity traces.

These tools ensure the security of your confidential information, as well as maintain your privacy when you work with a PC, because they clean-up the evidence showing your actions (records in various system files) that you don't even know about. This could include user names and passwords.

Acronis DriveCleanser

Acronis DriveCleanser provides secure data destruction on your hard disk.

Click the Acronis DriveCleanser item to launch the Acronis DriveCleanser utility.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 4:23:18 PM


Acronis DriveCleanser

Many operating systems do not provide users with secure data destruction tools, so deleted files can be recovered easily by using simple applications. Even a complete disk reformat cannot guarantee you permanent confidential data destruction.

Acronis DriveCleanser solves this problem with guaranteed and permanent data destruction on selected hard disks and/or partitions. It allows you to select from a number of data destruction algorithms depending on the importance of your confidential information.

Working with Acronis DriveCleanser

Acronis DriveCleanser allows you to perform the following:

  • clean up the selected hard disks or partitions using preset algorithms
  • create and execute custom user algorithms of hard disk clean-up.

Acronis DriveCleanser is based on a wizard that scripts all hard disk operations, so no data destruction is performed until you execute the complete script. At any stage, you can return to the previous stages to select other disks or partitions or data destruction algorithms.

To permanently destroy data on your disk:

  • Click Tools & Utilities on the toolbar, and select Acronis DriveCleanser
  • Follow the Acronis DriveCleanser wizard steps
Top of page Send feedback [image] Print
Last updated on: 4/23/2010 9:15:02 AM


Data selection

First, you must select the hard disk partitions where you want to destroy data.

To select a partition, click the corresponding rectangle. You will see a red mark in the upper right corner indicating the partition is selected.

You can select an entire hard disk or several disks for data destruction. To do this, click the rectangle corresponding to the hard disk (with a device icon, disk number and capacity).

You can select several partitions simultaneously located on different hard disks or on several disks.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:32 PM


Algorithm selection

Acronis DriveCleanser utilizes a number of the most popular data destruction algorithms. Select the desired algorithm from the drop-down list.

Algorithm (writing method) | Passes | Record
Fast | 1 | Logical zeros (0x00 numbers) to all sectors to shred.
United States Department of Defense 5220.22-M | 4 | 1st pass – randomly selected symbols to each byte of each sector, 2 – complementary to written during the 1st pass; 3 – random symbols again; 4 – writing verification.
United States: NAVSO P-5239-26 (RLL) | 4 | 1st pass – 0x01 to all sectors, 2 – 0x27FFFFFF, 3 – random symbol sequences, 4 – verification.
United States: NAVSO P-5239-26 (MFM) | 4 | 1st pass – 0x01 to all sectors, 2 – 0x7FFFFFFF, 3 – random symbol sequences, 4 – verification.
German: VSITR | 7 | 1st – 6th – alternate sequences of: 0x00 and 0xFF; 7th – 0xAA; i.e. 0x00, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0xAA.
Russian: GOST P50739-95 | 1 | Logical zeros (0x00 numbers) to each byte of each sector for 6th to 4th security level systems. Randomly selected symbols (numbers) to each byte of each sector for 3rd to 1st security level systems.
Peter Gutmann | 35 | Peter Gutmann's method is very sophisticated. It's based on his theory of hard disk information wiping (see http://www.cs.auckland.ac.nz/~pgut001/pubs/secure_del.html).
Bruce Schneier | 7 | Bruce Schneier offers a seven-pass overwriting method in his Applied Cryptography book. 1st pass – 0xFF, 2nd pass – 0x00, and then five times with a cryptographically secure pseudo-random sequence.

After you select an algorithm, Acronis DriveCleanser will perform all the actions necessary to destroy the contents of the selected partition or disk. After this is done, you will see a message indicating successful data destruction.

Acronis DriveCleanser offers you another useful capability — to estimate the results of executing a data destruction algorithm on a hard disk or partition. It features an integrated Disk Editor (hard disk browsing tool).

The aforementioned algorithms offer various levels of confidential data destruction. Thus the picture you might see on a disk or partition depends on the data destruction algorithm. But what you actually see are disk sectors filled with either zeros or random symbols.

Creating custom algorithms of data destruction

Acronis DriveCleanser gives you the opportunity to create your own algorithms for wiping hard disks. Although the software includes several levels of data destruction, you can choose to create your own.

To create a custom algorithm of hard disk wiping, select and click the Custom… line from the drop-down list in the Algorithm selection window. Please pay close attention to the load algorithm option in the same drop-down list.

Click the Next button to continue.

Loading an algorithm from a file

If you created and saved your algorithm for data destruction while working with Acronis True Image WD Edition software, you can use it in the following way:

In the Select algorithm window, choose Load from file… from the drop-down list and select the file with custom data destruction algorithm parameters. By default, such files have a *.alg extension.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:11 PM


Algorithm definition

The Algorithm definition window shows you a template of the future algorithm; the list contains many elements, including the defined algorithm at the previous stage.

The window has the following legend: The first column of the list contains the number of passes for a disk; the second contains the type of operation on a disk (there are just two: to write a symbol to disk, "writing", and to verify written, "verification"); the third column contains the pattern of data to be written to disk.

The pattern to be written is always a hexadecimal value, for example, a value of this kind: 0x00, 0xAA, or 0xCD, etc. These values are 1 byte long, but they may be up to 512 bytes long. Except for such values, you may enter a random hexadecimal value of any length (up to 512 bytes). Your algorithm may also include one more value for writing that is designated as the «complementary value» – the value that is complementary to the one written to disk during the previous pass.

If the binary value is represented by the 10001010 (0x8A) sequence, then the complementary binary value will be represented by the 01110101 (0x75) sequence.

The Algorithm definition window offers you the template for the algorithm only. You should define exactly what the software should write to disk to destroy the confidential data according to your algorithm.

To do this, click your mouse on the line representing pass #1 and click Next.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:09 PM


Wiping pass adjustment

The Wiping Pass Adjustment window allows you to define the pattern to be written to disk (hexadecimal value).

This is what the window control elements mean: You may enter any hexadecimal value into the field under the Write pattern switch to write it to a hard disk during any pass (during the first pass in this case).

By setting the switch to Write a random number position, you will first select to write a random value to disk, and specify the length of the random value in bytes in the field below.

The U.S. standard provides the writing of random values to each byte of each disk sector during the first pass, so set the switch to Write a random number position and enter 1 into the field.

Click the Next button to continue.

You will be taken to the algorithm definition window again and will see that the former record (1 – write – 00) was replaced by 1 – write – random value, 1 byte.

To define the next pass, select the second line of the list and click the Next button.

You will see the already-familiar window, but this time there will be more switch positions available: two additional positions will be available for selection:

  • Write complementary to previous pass pattern: As during the second pass of the U.S. standard, each disk sector is filled with hexadecimal values that are complementary to those written during the previous pass. Therefore you should set the switch to the Write complementary to previous pass pattern position and click the Next button.

    You will be taken to the algorithm definition window again. In this window, the second record looked like this before: write – 00, and it was replaced by: write – previous step complementary value.

  • Verify

Following the U.S. data destruction standard specification, define third and fourth data overwriting passes.

In the same way, you can create any data destruction algorithm to match your security requirements.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:05 PM


Saving custom algorithm

In the next Saving Custom Algorithm window, you will be able to save the algorithm you have created. This will be useful if you are going to use it again.

In order to save your algorithm, you need to give it a filename and define the path in the Select file field or click the Browse button to locate an existing file on the disk. You should also enter a brief description of your algorithm.

Each custom algorithm is stored in a separate file with its own name. If you try to write a new algorithm to an already existing file, the existing file's contents will be erased.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:13 PM


Post-wiping actions

In the Post-wiping Actions window, you can select actions to be performed on the partitions selected for data destruction. Acronis DriveCleanser offers you three options:

  • Leave partitions as is — just destroy data using the algorithm selected below
  • Delete partition — destroy data and delete partition
  • Format — destroy data and format partition (default).

Top of page Send feedback [image] Print
Last updated on: 4/7/2010 11:14:08 AM


Disk wiping summary

The summary window contains the list of operations to be performed.

Note that after you click the Proceed button, the selected partitions will be wiped permanently. So the button is disabled until you select the Wipe the selected partitions irreversibly check box.

Click the Proceed button to start the listed operations.

Click the Options button to perform the optional steps.

Click the Cancel button to exit the wizard without performing any operations.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:48 PM


Disk Editor (read-only mode)

Acronis DriveCleanser has a built-in Disk Editor utility for viewing the hard disk contents.

The data destruction algorithms offer different options for erasing data. Thus, the picture you may see on a partition and/or a disk depends on the selected data destruction algorithm.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:48 PM


Hard disk content search

The Search menu allows you to search a hard disk for a line and to go to a disk sector according to its absolute offset.

Selecting the Search item in the same menu will give you access to functions of searching lines in the disk being edited. (You can do the same by pressing the Ctrl + F key combination.) Search parameters are set in the Search dialog window.

To begin searching:

  • A search line can be set both as a char (Text field), and numeric (hexadecimal) value (Hex field). When you type text in the Text field, it will be automatically converted to hexadecimal value in the Hex field, and vice versa.
  • Check the Case sensitive parameter to consider a letter case. If you selected a search mode without letter case matching, not only the case but also elements of the above characters will be ignored for Roman character sets.
  • Check the Search at sector offset parameter to search for a given line at a given offset inside the sector
  • Click OK to begin searching. After the search process is finished, the current position will be moved to where a line was found, or will remain the same if no lines were found. You can search for the next line from the current position by selecting the Search again item in the Search menu or by pressing the F3 key.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:18 PM


Go to sector

You can go to the necessary sector according to its absolute offset by selecting the Go to… line in the Search menu (or by pressing the Alt+P key combination). Selecting this line opens the Go to… dialog window.

The transition is performed by entering the absolute sector offset, or cylinder, head, and sector numbers. The listed parameters are bound by this expression:

(CYL x HDS + HD) x SPT + SEC – 1

Where CYL, HD, SEC are numbers of the cylinder, head, sector in the CHS co-ordinates (Cylinder – Head – Sector); HDS is the number of heads per disk, SPT is the number of sectors per track.

You can return to a sector from another one by selecting the Back item in the Search menu (or by pressing the Ctrl+Backspace key combination).
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:19 PM


Mounting tools

The tools allows you to get access to a disk backup as an ordinary, logical disk. When an image is mounted, you will be able to explore and manage the image contents.

  • Mount Image

    Use the tool to mount an image you want to access.

  • Unmount Image

    Use the tool to unmount a previously mounted image.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:31 PM


Mounting images

General Information

To browse and recover individual files, Acronis True Image WD Edition can connect images as 'virtual' drives, thus letting you access them as though they were a physical drive.

This means that:

  • a new disk with its own letter will appear in the drives list (Start -> My Computer -> Hard Disk Drives).
  • using Windows Explorer and other file managers, you will be able to see the image contents (files and folders), as if they were located on a physical disk or partition
  • you will be able to use the 'virtual' disk in the same way as the real one: open, save, copy, move, create, delete files or folders. If necessary, the image can be mounted in read-only mode. Images, located on a single DVD, or CD-R(W) disc, will be mounted only in read-only mode.

To invoke the Mount Wizard:

  • In the main program menu, click Tools & Utilities -> [image] Mount Image, or
  • On the sidebar, click Tools & Utilities, then select Mount Image

Image Selection:

The Mount backup window shows a list of all disk/partition images stored on your computer.

  • Select an image from the list of image backups. If the target image is not in the list (for example, it is stored on the removable media, or on the network share), click Browse and in the opened window provide the full path to the archive. After that, the image will appear in the Images list of the Mount backup window and will be available for selection.

To mount a multivolume image which is spread across multiple CD-R(W) or DVD-R(W) discs, you should copy all volumes to a hard disk drive or network drive.

After you have selected the disk/partition image, you can view the following information about it: backup type, user description, and creation date. To view detailed information about the selected backup, click the Details button.

Mount Image Wizard Steps:

Required steps:

  • Archive selection
  • Finish

Optional steps:

  • Backup date selection
  • Assigning drive letter
  • Comments
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:24:58 PM


Assigning a drive letter

Select the partitions to mount. Note that you cannot mount an image of the entire disk except the case when the disk consists of one partition.

To select a partition and assign a letter to it:

  • Check the corresponding box of the partition
  • Select a letter to be assigned to the connected disk from the drop-down list. By default the program assigns the first unused drive letter in alphabetical order.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 1:21:05 PM


Mounting summary

The summary window contains a list of briefly described operations that Acronis True Image WD Edition will perform after clicking Next. Check if all parameters are correct, and:

  • if so, click Proceed to connect the image as a virtual disk,
  • if some parameters need to be changed, choose the necessary step in the left part of the window and correct the parameter,
  • click Cancel to cancel the procedure and quit to the main program window.

After the image is connected, the program will run Windows Explorer, showing its contents. Now you can work with files or folders as if they were located on a real disk.
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:13:31 PM


Unmounting images

We recommend that you unmount the virtual disk after all necessary operations are finished, as maintaining virtual disks takes considerable system resources. If you do not, the virtual disk will disappear after your computer is turned off or rebooted.

To unmount an image:

  • Click Tools & Utilities on the toolbar and select Unmount Image
  • In the opened window, select the corresponding check boxes near the logical drives you want to unmount
  • Click OK to unmount the selected image archive, which is connected as a logical drive

or

  • Open Windows Explorer, right-click on the disk icon and select Unmount
Top of page Send feedback [image] Print
Last updated on: 10/19/2009 3:12:08 PM


Searching

In addition to the ability to explore backup archives, Acronis True Image WD Edition provides search for tib archives themselves, for files in tib archives only, as well as offering full-text search in help topics and in the comments to archives made during the archive's creation. This facilitates searching the information you need for using Acronis True Image WD Edition and for restoring files from your backup archives.

Acronis True Image WD Edition cannot perform search on network shares, Acronis Online Storage, and devices that are recognized by Windows as Devices with removable storage.

Here's how you can search the data you need.

  1. Enter a search string into the Search field at the top right of the Acronis True Image WD Edition window and then click the magnifying glass icon. You will be taken to the Found list.
  2. By default the search is performed in all the sources where Acronis True Image WD Edition can search information. You can select an information source of interest by choosing the appropriate section among Backup names and Backup contents.
    • The Backup names section shows the results of the search for tib archives by archive name. Double-clicking on a file name opens the corresponding archive in Windows Explorer where you can explore the archive contents. You can validate or recover the archive by right-clicking on its file name and choosing the appropriate item in the shortcut menu. In addition, you can Recover, Mount (for image backups), Validate, and Remove tib archives.
    • The Backup contents section shows results of searches for files and folders in tib archives. Double-clicking on a file name opens the file. You can recover the file by right-clicking on its file name and choosing Recover in the shortcut menu. This shortcut menu also enables you to open the file or the parent folder that contains that file.

To help you better understand the search results, here is some information on the algorithms used by the Search feature.

  1. When searching files in tib archives you can type all or part of the filename and use the common Windows wildcard characters. For example, to find all batch files in the archives, type "*.bat". Typing my???.exe will allow you to find all .exe files with names consisting of five symbols and starting with "my". By the way, search is case-insensitive, i.e. "Backup" and "backup" is the same search string. Furthermore, the search stops after the program finds 100 files corresponding to a search criterion you have typed. If the search results do not contain the file you need, you will have to refine the search criterion.

    When a file is included in several backups and it has not been modified, the search results will show it only once in the oldest backup file. If such file has been changed, the search results will show all backup files containing differing versions of the file.

  2. Search in the Help topics and backup archives comments is carried out differently. First of all, you cannot use "*" and "?" as Windows wildcard characters. As in this case the program uses full text search, it will just find all occurrences of these characters in the Help topics (if any). The full text search uses the following rules:
    • Search criteria consist of words separated by space character(s) or by a logical operator: "AND", "OR", "NOT" (please, take note of the upper case).
    • Only one logical operator is allowed (the first one that occurs in a search string), otherwise they are ignored and interpreted as search words.
    • All space-separated words must be in a topic for a successful match.

The Found tab shows the archive files whose comments satisfy the search criterion. Double-clicking on an archive opens it for exploring.

Search in the Help topics is performed after opening the Help by pressing the F1 key or clicking the help icon in any Acronis True Image WD Edition window and entering a search string in the Search field. Clicking on a found help topic title opens the corresponding Help topic.

In this section

Google Desktop and Windows Search (WDS) integration
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:18:09 PM


Google Desktop and Windows Search (WDS) integration

Acronis True Image WD Edition has plug-ins for Google Desktop and Windows Search (WDS). If you use any of these search engines on your computer, you can install the appropriate plug-in and it will provide indexing of the files in tib backup archives. After such indexing you will be able to search archive content by entering a file name into the Google Desktop or Windows Search (WDS) deskbar query field without opening Acronis True Image WD Edition. The search results will be shown in a browser window.

Using the search results you can:

  • Select any file and open it for viewing and/or save that file back to the file system anywhere (not in the archive) or where it was before
  • See in which archive a given file is stored and recover that archive

Google Desktop has a "Quick Find" window. This window is filled with the most relevant results from your computer. The results change as you type, so you can quickly get to what you want on your computer.

In addition to indexing the files in backup archives by their names, the Google Desktop and Windows Search (WDS) provide Acronis True Image WD Edition with the ability to perform full-text indexing of many files in tib archives, so you will be able to use this feature and perform searches of the file content.

Full-text indexing of files in backup archives is provided only for the file types recognizable by Google Desktop and Windows Search (WDS). They recognize text files, Microsoft Office files, all Microsoft Office Outlook, and Microsoft Outlook Express items, and more.

Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:17:52 PM


Google Desktop search

If you have Google Desktop installed and want to use it for searching files in tib archives:

  • On the toolbar, click Tools & Utilities, select Search Settings. In the opened dialog box, select the Google Desktop check box and click OK to use the plug-in for indexing your backups.
  • Right-click on the Google Desktop icon in your system tray and select Options in the context menu. Google Desktop opens the Preferences window in your browser. Make sure that:
    • the Enables additional features by using Google Desktop's index check box is selected in the Enable Enhanced Content Indexing area
    • the Acronis Indexer (Acronis Backups) check box is selected in the Indexing Plug-ins area.
  • Right-click on the Google Desktop icon in your system tray once more and select Indexing -> Re-Index. Click Yes in the confirmation window that appears. Google Desktop will add all new content to the existing index. Give Google Desktop some time for indexing all tib files on your computer's hard disks and adding the indexing information to its index database. The required time depends on the number of tib archives and the number of files they contain.
  • After Google Desktop finishes indexing the tib archives, you can enter in its query field the name of a file that you know for sure you backed up. Google Desktop will show you the tib archives where it has found the file.

    If you want to see all the search results, click See all N results in a browser and you will see the search results in your browser's window.

    Clicking in the browser window on a line related to the desired file version opens the dialog window with the options: View and Recover.

    - Choosing View starts the application associated with this file type and opens the file.

    - Choosing Recover starts Acronis True Image WD Edition where you can recover the file to a desired location.

The following information may be of interest to you if you use any edition of Windows Vista or later operating system that has built-in Desktop Search functionality or Desktop Search 3.0 or later and wish to enable Windows Desktop Search support for tib files.
Top of page Send feedback [image] Print
Last updated on: 4/6/2010 4:07:47 PM


Windows Search (WDS)

If you use any edition of Windows Vista or Windows 7 that has built-in Desktop Search functionality or Windows Desktop Search 3.0 or later and wish to enable Windows Search (WDS) support for tib files:

  • On the toolbar, click Tools & Utilities, select Search Settings. In the opened dialog box, select the Windows Search (WDS) check box and click OK to use the plug-in for indexing your backups.
  • Verify that tib support is enabled. Right-click on the Windows Search (WDS) icon in your system tray and select Windows Desktop Search Options... in the context menu. The Indexing Options window appears. Make sure that the "tib://" item is present in the Included Locations list.

To open the Indexing Options window in Windows Vista, open the Control Panel and then double-click the Indexing Options icon. The Windows Vista indexing options have some differences in content and appearance, though most of the following information is applicable to Windows Vista as well.

  • Click Advanced, click the File Types tab and then make sure that the tib extension check box is selected and ".tib IFilter" is shown in the Filter Description field. Select the tib extension line from the list and click Index Properties and File Contents in the How should this file be indexed? area.
  • Click OK and while the Indexing Options window is open, check that the disks where you store your tib backup archives are shown in the Included Locations list. If the list does not contain those disks, the tib files will not be indexed. To include the disks, click Modify and select them in the window that appears.

If you store backups on a network share, Windows Search (WDS) can index them too. You just have to add the share to the Indexed Locations list by typing the appropriate UNC path after selecting the Add UNC Location tab of Advanced Options.

Give Windows Search (WDS) some time for indexing all tib files on your computer's hard disks and adding the indexing information to its index database. The required time depends on the number of tib archives and the number of files they contain. After completing the indexing the Desktop Search will be able to search files in tib backup archives. The search engines in WDS and Windows Vista have similar functionalities, though search results are presented somewhat differently.
Top of page Send feedback [image] Print
Last updated on: 3/29/2010 12:24:41 PM


Other operations

In this section, you can find information on the following operations:

  • Editing comments for backup
  • Validating backup archives
  • Moving archives
  • Removing archives
  • Acronis Boot Sequence Manager

In this section

Exploring backup archive

Editing comments for backup

Validating backup archives

Moving archives

Removing archives

Acronis Boot Sequence Manager

Operation status
Top of page Send feedback [image] Print
Last updated on: 4/6/2010 1:32:30 PM


Exploring backup archive

Exploring images lets you view their contents and copy the selected files to the hard disk.

To explore a backup archive:

  • Double-click on the corresponding tib file

or

  • Right-click on the file and select Explore

The program opens a Windows Explorer window displaying the archive contents.
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:30:02 PM


Editing comments for backup

You can edit comments that were provided at the Comments step of the Backup wizard. If the step was skipped, you will be able to type comments for the selected backup later.

To edit or add comments:

  • Right-click on the selected backup and select Edit Comments in the shortcut menu
  • Type new or edit the existing comments

Having finished with editing comments, click OK.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 9:24:32 AM


Validating backup archives

The validation procedure checks whether you will be able to recover data from a particular backup, so when you select for validation:

  • a full backup - the program validates the full backup only.

It is possible to perform archive validation immediately after the archive is created, or before the launch of the recovery procedure if you suspect that the archive might have been corrupted.

To validate the archive after its creation:

Set this option in the Options step of the Backup wizard.

To validate the archive before recovery:

Set this option in the Options step of the Recovery wizard.

Archive Selection

  • Select the archive for validation. Acronis True Image WD Edition will show the list of backup archives whose locations it knows from the information stored in its database. If the program has not found the backup you need (for example, when that backup was made some time ago by a previous Acronis True Image WD Edition version), you can find it manually by clicking Browse and then selecting the backup location on the directory tree and choosing the backup in the right pane.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 4:26:02 PM


Validation summary

The validation summary window contains a single operation to be performed.

Select the Run task now check box, if you want the task to be run immediately after you click the Proceed button.

Clear the Run task now check box, if you plan to run the created task later.

Click the Proceed button to start the listed operations.

Click the Options button to perform the optional steps.

Click the Cancel button to exit the wizard without performing any operations.

After the validation is complete, you will see the results window.

You can cancel the validation procedure by clicking Cancel.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 1:06:10 PM


Moving archives

You can move a backup archive to a new location. It is useful when you, for example, need additional free space in the backup location or when you want to recover the partition where the archive is stored.

To move a backup archive:

  • On the Recovery page, select a backup archive you want to move to another location
  • Right-click on the selected item and select Move
  • In the opened window, select a new location from the folder tree or type the path to it in the Folder box
  • Click OK

In the Browse for Location window, specify the location you want to move the archive to.

Buttons on the toolbar:

  • Delete - deletes the selected item after confirmation.
  • Create new folder - creates a new folder in the selected location.
Top of page Send feedback [image] Print
Last updated on: 4/5/2010 11:11:05 AM


Removing archives

You may want to remove backups and backup archives you no longer need. Because Acronis True Image WD Edition stores information on the backup archives in a metadata information database, deleting unneeded archive files using Windows Explorer will not delete information about these archives from the database and Acronis True Image WD Edition will consider that they still exist. This will result in errors when the program tries to perform operations on the backups that no longer exist. So you must remove obsolete backups and backup archives only using the tool provided by Acronis True Image WD Edition.

To delete an archive or a backup:

  • Click the Recovery item on the sidebar
  • In the right part of the window, select the item you want to remove. The right part of the window lists all backups stored on your computer.
    • click on the Disk backups tab to view all images stored on your computer.
    • if you cannot find the target backup in the list, or the backup is located on removable media, right-click on any backup, select Browse for backup..., and in the opened window provide the path to the backup. If the path is correct, the backup will appear in the list and will be available for selection.
  • Right-click on the selected backup and select Remove in the context menu.
  • In the opened window, click the Delete button.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 4:30:20 PM


Selecting an archive to remove

To remove the entire backup archive, select it and click Remove on the toolbar or right-click on the full backup of the backup archive and choose Remove in the shortcut menu.
Top of page Send feedback [image] Print
Last updated on: 5/7/2010 4:31:50 PM


Backup information

The backup information window provides detailed information about the selected backup.

  • Path - the location where the backup is stored.
  • Backup method may be full. For more information about types of backup see Full backup.
  • Backup file type - Acronis *.tib.
  • Created - the date and time when the backup was created.
  • Comments - if you have entered comments in the Comments step of the Backup Wizard, they will be shown here.
Top of page Send feedback [image] Print
Last updated on: 5/8/2010 3:31:40 PM


Acronis Boot Sequence Manager

Acronis Boot Sequence Manager allows you to add to the boot list Windows 7 system partition images and manage the list.

You can test whether you will be able to boot from the recovered system partition. Acronis True Image WD Edition allows booting from a backup containing a system partition image. So if you are able to boot from such backup, you almost certainly will be able to boot after an actual system recovery from that backup.

Booting from images is supported only for the Enterprise and Ultimate editions of Windows 7.

After adding an image to the list, you will be able to select it from the list of operational systems to boot up when you turn on or restart your computer. If you do not select an entry to boot up from, the computer by default selects the first entry in the list and boots up from it after waiting for the amount of time that you specify in the Boot timeout box.

Buttons on the toolbar:

  • Add - click to add a new image to the boot list.
  • Remove - click to remove the selected image from the list.
  • Remove all - click to remove all images from the list. All the original entries will remain in the list.
  • Rename - click to change the name of the selected entry.
  • Up - use the button to move the selected entry up in the list.
  • Down - use the button to move the selected entry down in the list.
Top of page Send feedback [image] Print
Last updated on: 4/7/2010 10:24:31 AM


Operation status

The operation status window reports about the state of the current operation.

The progress bar indicates the level of completion during the performance of the selected operation.

In some cases, the operation may take much time to be completed. If this is the case, you may select the Shut down the computer when 'operation' is completed check box. When the operation finishes, Acronis True Image WD Edition will turn the computer off.
Top of page Send feedback [image] Print
Last updated on: 3/17/2010 3:17:58 PM


Glossary

Archive

A set of backups created and managed by a backup task. An archive can contain multiple full backups as well as incremental and differential backups. Backups belonging to the same archive are always stored in the same location.

Backup

The result of a single backup operation. Physically, it is a file or a tape record that contains a copy of the backed up data as of specific date and time. Backup files created by Acronis True Image WD Edition have a TIB extension. The TIB files resulting from backup consolidation are also called backups.

Backup operation

An operation that creates a copy of the data that exists on a machine's hard disk for the purpose of recovering or reverting the data to a specified date and time.

Bootable media

A physical media (CD, DVD, USB flash drive or other media supported by a machine BIOS as a boot device) that contains stanalone version of Acronis True Image WD Edition.

Bootable media is most often used to:

  • recover an operating system that cannot start
  • access and back up the data that has survived in a corrupted system
  • deploy an operating system on bare metal
  • create basic or dynamic volumes on bare metal
  • back up sector-by-sector a disk that has an unsupported file system

Disk and file backup

Disk backup and file backup - backups created using standard Backup wizard.

You can create the following types of disk and file backups:

Disk backup:

  • Disk and partition backup - backup of partition(s) or entire hard disk

File backups:

  • My data - backup of files and folders
  • System state - backup of operating system files
  • My e-mail - backup of e-mail massages, mail client settings, address book etc.
  • My application settings - backup of the specific application settings
Disk backup (Image)

A backup that contains a sector-based copy of a disk or a volume in a packaged form. Normally, only sectors that contain data are copied. Acronis True Image WD Edition provides an option to take a raw image, that is, copy all the disk sectors, which enables imaging of unsupported file systems.

Full backup

A self-sufficient backup containing all data chosen for backup. You do not need access to any other backup to recover the data from a full backup.

Image

The same as Disk backup.

Recovery

Recovery is a process of returning of a corrupted data to a previous normal state from a backup.

Validation

An operation that checks the possibility of data recovery from a backup.

When you select for validation…

  • a full backup - the program validates the full backup only.
  • a differential backup - the program validates the initial full backup and the selected differential backup.
  • an incremental backup - the program validates the initial full backup, the selected incremental backup, and the whole chain (if any) of backups to the selected incremental backup. If the chain contains one or more differential backups, the program validates (in addition to the initial full backup and the selected incremental backup) only the most recent differential backup in the chain and all subsequent incremental backups (if any) between the differential backup and the selected incremental backup.
Top of page Send feedback [image] Print
Last updated on: 5/27/2010 2:21:05 PM